GCLOUD_ML-ENGINE(1)

NAME

gcloud ml-engine - cloud ML Engine command groups

SYNOPSIS

gcloud ml-engine GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Cloud ML Engine command groups.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following:

    jobs
        Cloud ML Engine Jobs commands.

    local
        Cloud ML Engine Local commands.

    models
        Cloud ML Engine Models commands.

    operations
        Manage Cloud ML Engine operations.

    versions
        Cloud ML Engine Versions commands.

COMMANDS
COMMAND is one of the following:

    init-project
        Initialize project for Cloud ML Engine.

    predict
        Run Cloud ML Engine online prediction.